import nest_asyncio
nest_asyncio.apply()

from fastapi import FastAPI
from Linebot_handler.Router import router as line_router
from Invoice.Router import router as invoice_router
from Trading.Router import router as trading_router

app = FastAPI()

app.include_router(line_router)
app.include_router(invoice_router)
app.include_router(trading_router)

#test CICD
